[SailfishDevel] No provider of 'Mer-Qt4-development' found.

Bernd Wachter bernd.wachter at jolla.com
Sun Jan 19 18:57:49 UTC 2014


Simon Bolek <simon.bolek at googlemail.com> writes:

> Because X11 Embedding QWidgets is not available in Qt5 I'am still
> developing with Qt 4.8.
> However when trying to install Qt4 into MerSDK this appeared:

Both Qt4 and X11 are not available on SailfishOS.



More information about the Devel mailing list